Subject: Problem of Raman calculation by Gaussian94w

From: Pong <[email-masked]>
Date: Wed, 07 Aug 2002 15:39:25 -0700

Dear all,
I use Gaussian94w Revision-E.1 for window. I have the problem with
frequency caculation. I prefer to calculate both IR and Raman spectra. I
used keyword in the input file as
following;

 *********************************************
 Gaussian 94:  x86-Win32-G94RevE.1 23-Nov-1996
                  07-Aug-1902
 *********************************************
 %Chk=D:\g94_outputs\GLYCEROL\water\water_B3LYP_631Gd.chk
 ----------------------------
 # B3LYP/6-31G* Opt Freq Test
 ----------------------------

But in the output file, it does not have data for Raman intensity (only
IR, as shown)

Full mass-weighted force constant matrix:
 Low frequencies ---  -49.0895  -47.6951  -20.2841    -.0026
-.0022    -.0018
 Low frequencies --- 1712.8715 3727.4009 3849.4834
 Harmonic frequencies (cm**-1), IR intensities (KM/Mole),
 Raman scattering activities (A**4/AMU), Raman depolarization ratios,
 reduced masses (AMU), force constants (mDyne/A) and normal coordinates:

                     1                      2                      3
                    A'                     A'                     A'
 Frequencies --  1712.8715              3727.4009              3849.4834

 Red. masses --     1.0825                 1.0453                 1.0810

 Frc consts  --     1.8713                 8.5567                 9.4382

 IR Inten    --    75.8354                 1.6952                19.4360

 Raman Activ --      .0000                  .0000                  .0000

 Depolar     --      .0000                  .0000                  .0000

 Atom AN      X      Y      Z        X      Y      Z        X
Y      Z
   1   8      .00    .07    .00      .00    .05    .00      .07
.00    .00
   2   1     -.43   -.56    .00      .58   -.40    .00     -.55
.44    .00
   3   1      .43   -.56    .00     -.58   -.40    .00     -.55
-.44    .00
I tried to specify keyword ,Freq Raman to the input file. But it has
error message as following;

Gaussian 94:  x86-Win32-G94RevE.1 23-Nov-1996
                  07-Aug-1902
 *********************************************
 %Chk=D:\g94_outputs\GLYCEROL\water\water_B3LYP_631Gd_raman.chk
 ----------------------------------
 # B3LYP/6-31G* Opt Freq Raman Test
 ----------------------------------
  QPERR --- A SYNTAX ERROR WAS DETECTED IN THE INPUT LINE.
 LYP/6-31G* OPT FREQ RAMAN TEST
                     '
 Last state="GCL"
 TCursr= 2963 LCursr=  24
 Error termination via Lnk1e in C:\G94W\l1.exe.
 Job cpu time:  0 days  0 hours  0 minutes  1.0 seconds.
 File lengths (MBytes):  RWF=    1 Int=    0 D2E=    0 Chk=    1 Scr=
1

Any-way, I changed to other level of basis set, for example MP2. It
still be the same problem, except when I used the HF level of
calculation, the program can calculate both
IR and Raman. How can i solve this problem? Could you please give me the
advises directly to my e-mail address;

[email-masked]

Finally, I would like to thank for all kindness to help me solving my
problem.

Best regards,

Pratuangdejkul J.